$font-heading: 'Lato', sans-serif;
@import "bootstrap";
@import "variables";
@import "mixins";



html {
	overflow-x: hidden;
}
body {
	background: $white;
	font-family: $font-family-sans-serif;
	font-weight: 400;
	font-size: .96rem;
	line-height: 1.8;
	color: gray('600');
}
a {
	transition: .3s all ease;
	text-decoration: none;
	&:hover {
		text-decoration: none;
	}

	&.widget-whatsapp {
		position: fixed;
		z-index: 9999;
		bottom: 2rem;
		right: 2rem;
		font-size: 2rem;
		background-color: #25D366;
		color: #ffffff;
		width: 60px;
		height: 60px;
		display: flex;
		align-items: center;
		justify-content: center;
		border-radius: 50%;

		transition: .2s ease-in-out;
		-moz-transition: .2s ease-in-out;
		-webkit-transition: .2s ease-in-out;

		&:hover {
			background-color: #2DB742;
		}
	}
}
h1, h2, h3, h4, h5 {
	color: $black;
	line-height: 1.5;
	font-family: $font-heading;
	font-weight: 900;
}
.btn, .form-control {
	outline: none;
	box-shadow: none!important;
	border-radius: 0;
	&:focus, &:active {
		outline: none;
	}
}
.form-control {
	box-shadow: none!important;
	height: 50px;
	border-width: 2px;
	border-color: $black;
}
textarea.form-control {
	height: inherit;
}
.btn {
	font-size: 13px;
	text-transform: uppercase;
	letter-spacing: .2em;
	font-weight: 900;
	&.btn-primary {
		color: $white;
		border-width: 2px;
		&:hover, &:active, &:focus {
			border-color: lighten(theme-color('primary'), 10%); 
			background: lighten(theme-color('primary'), 10%);
		}
	}
	&.btn-sm {
		font-size: 12px;
	}
	&.btn-outline-primary {
		border-width: 2px;
		color: theme-color('primary');
		&:hover, &:focus, &:active {
			color: $white;
		}
	}
	
	&.btn-outline-white {
		border-width: 2px;
		border-color: $white;
		color: $white;
		&:hover, &:focus {
			background: $white;
			color: $black;
			border-width: 2px;
		}
	}
	&:hover {
		text-decoration: none;
	}
}

/* Header */
header {
	position: absolute;
	top: 0px;
	left: 0;
	width: 100%;
	z-index: 5;
	@include media-breakpoint-down(lg) {
		top: 0;
	}

	.navbar-toggler {
		color: $white;
		border: 1px solid #ccc;
	}
	.navbar-brand {
		text-transform: uppercase;
		letter-spacing: .2em;
		font-weight: 400;
		color: $black;
		font-family: $font-heading;
		img {
			height: 65px;
			@include media-breakpoint-down(md) {
				height: 50px;
			}
		}
		
		&.absolute {
			position: absolute;
			@include media-breakpoint-down(md) {
				position: relative;
			}
		}
		span {
			color: $white;
		}
	}


	.navbar-nav {
		@include media-breakpoint-down(lg) {
			padding-left: 0!important;
		}
	}
	.navbar {
		padding-top: 0;
		padding-bottom: 0;
		position: relative;
		font-family: $font-heading;
		@include media-breakpoint-down(lg) {
			// background: rgba(0,0,0,1)!important;
			padding-top: .5rem;
			padding-bottom: .5rem;
		}
		.nav-link {
			padding: 1.7rem 1rem!important;
			outline: none!important;
			font-size: .9rem;
			letter-spacing: .1rem;
			text-transform: uppercase;
			font-weight: 500;
			color: $black;
			transition: .3s ease;
			&:hover {
				color: $primary;
			}
			@include media-breakpoint-down(md) {
				padding: .5rem 0rem!important;
			}
			&.active {
				color: $primary;
			}
		}

		.dropdown-menu {
			font-size: 14px;
			border-radius: 4px;
			border: none;
			box-shadow: 0 2px 30px 0px rgba(0,0,0,.2);
			min-width: 13em;
			// position: relative;
			margin-top: -10px;

			&:before {
				bottom: 100%;
				left: 10%;
				border: solid transparent;
				content: " ";
				height: 0;
				width: 0;
				position: absolute;
				pointer-events: none;				
				border-bottom-color: #fff;
				border-width: 7px;
				@include media-breakpoint-down(md) {
					display: none;
				}
			}

			.dropdown-item {
				
				&:hover {
					background: theme-color('primary');
					color: $black;	
				}
				&.active {
					background: theme-color('primary');
					color: $black;
				}
			}
			a {
				padding-top: 7px;
				padding-bottom: 7px;
				color: $black;

			}
		}
		.cta-btn {
			a {
				background: theme-color('primary');
				color: $black!important;
				padding-left: 20px!important;

				padding-right: 20px!important;
				text-transform: uppercase;
				padding-top: 26px!important;
				padding-bottom: 26px!important;
				line-height: 1;
				transition: .3s all ease;
				&:hover {
					color: $black!important;
					box-shadow: 2px 0 30px -5px rgba(theme-color('primary'), .9);
				}
			}
		}
	}

	.search-form {
		position: relative;
		.icon {
			position: absolute;
			top: 50%;
			font-size: 1.2rem;
			left: 0;
			transform: translateY(-50%);
			color: $white;
		}
		.form-control {
			padding-left: 30px;
			border: none;
			height: 44px;
			border-radius: 0;
			background: transparent;
			border-bottom: 1px solid rgba($white, .3);
			color: $white;
			&::-webkit-input-placeholder { /* Chrome/Opera/Safari */
				color: rgba($white, .5);
			}
			&::-moz-placeholder { /* Firefox 19+ */
				color: rgba($white, .5);
			}
			&:-ms-input-placeholder { /* IE 10+ */
				color: rgba($white, .5);
			}
			&:-moz-placeholder { /* Firefox 18- */
				color: rgba($white, .5);
			}
			
		}
	}
}

// half
.half {
	.text, .image {
		width: 50%;
		@include media-breakpoint-down(md) {
			width: 100%;
		}
	}
	.text {
		padding: 7%;
	}
	.image {
		@include media-breakpoint-down(md) {
			height: 350px;	
		}
		background-size: cover;
		background-position: center center;
	}
}

// heading
.section-heading {
	h2 {
		font-size: 50px;
	}
	.small-sub-heading {
		font-size: 14px;
		color: $primary;
	}
}

.blog {
	.media {
		h3 {
			font-size: 20px;
			margin-bottom: 10px;
		}
		.post-meta {
			font-size: 14px;
			letter-spacing: .2em;
			text-transform: uppercase;
		}
		> a {
			width: 40%;
			@include media-breakpoint-down(sm) {
				width: 100%;
				margin-bottom: 30px;
			}
		}
	}
}

// Flaticon 
.custom-icon {
	font-size: 70px;
	color: theme-color('primary');
}


/* Owl Carousel */
.home-slider {

	position: relative;
	z-index: 4;
	.owl-item {
		opacity: .4;
		&.active {
			opacity: 1;
		}
	}
	
	.owl-nav {
		position: absolute;
		top: 50%;
		width: 100%;
		.owl-prev,
		.owl-next {
			position: absolute;
			transform: translateY(-50%);
			margin-top: -10px;
			opacity: 1;
			transition: .3s all ease;
			&:hover, &:focus, &:active {
				outline: none;
				opacity: 1;
			}
			span {
				&:before {
					font-size: 40px;
				}
			}
		}
		.owl-prev {
			
			left: 30px!important;
		}
		.owl-next {
			right: 30px!important;
		}
	}
	.owl-dots {
		text-align: center;
		.owl-dot {
			width: 7px;
			height: 7px;
			border-radius: 4px;
			margin: 5px;
			background: none;
			background: $white;
			&.active {
				width: 12px;
				background: none;
			}
		}
	}

	// big slider
	&.home-slider {
		z-index: 1;
		position: relative;
		.btn-link {
			color: $white;
		}
		.owl-nav {
			opacity: 1;
			visibility: visible;
			transition: .3s all ease;
			button {
				color: $white;
			}
		}
		&:focus, &:hover {
			.owl-nav {
				opacity: 1;
				visibility: visible;
			}
		}

		
		&.inner-page {
			.slider-item {
				position: relative;
				z-index: 10;
				height: calc(50vh - 117px);
				min-height: 550px;	

				.slider-text {
					color: $white;
					height: calc(50vh - 117px);
					min-height: 550px;
				}
			}
		}
		.owl-dots {
			position: absolute;
			bottom: 100px;
			width: 100%;

			.owl-dot {
				width: 5px;
				height: 5px;
				margin: 5px;
				border-radius: 50%;
				border-radius: 4px;
				border-radius: 0px;
				// border: 2px solid rgba(255,255,255,1);
				outline: none!important;
				position: relative;
				transition: .3s all ease;
				background: white!important;
				opacity: .5;
				span {
					background: none!important;
				}
				&.active {
					width: 15px;
					opacity: 1;
					// border: 2px solid $white!important;
					// background: rgba(255,255,255,1)!important;
					span {	
						background: rgba(255,255,255,1)!important;
					}	
				}
			}

		}
	}
	&.major-caousel {
		.owl-stage-outer {
			padding-top: 30px;
			padding-bottom: 30px;
		}
		.owl-nav {
			.owl-prev, .owl-next {
				transition: .3s all ease;
				color: gray('700');
				&:hover, &:focus {
					color: gray('600');
					outline: none;
				}
				&.disabled {
					color: gray('300');
				}
			}
			.owl-prev {
				left: -60px!important;
			}
			.owl-next {
				right: -60px!important;
			}
		}
		.owl-dots {
			bottom: -30px!important;
			position: relative;
		}
	}
}
.inner-page {
			.slider-item {
				position: relative;
				height: calc(70vh);
				min-height: 550px;	
				.slider-text {
					color: $white;
					height: calc(50vh - 117px);
					min-height: 550px;
				}
			}
		}
.slider-item {
			background-size: cover;
			background-repeat: no-repeat;
			background-position: top center;
			height: calc(100vh);
			min-height: 700px;	
			position: relative;
			&:before {
				content: "";
				position: absolute;
				top: 0; left: 0; right: 0; bottom: 0;
				background: $black;
				opacity: .3;
			}
			// &:after {
			// 		bottom: 0;
			// 		position: absolute;
			// 		content: "";
			// 		width: 50%;
			// 		height: 60px;
			// 		background: $primary;
			// 		transform: translateY(50%);
			// 	}
			.slider-text {
				color: $white;
				height: calc(100vh);
				min-height: 700px;
				.child-name {
					font-size: 40px;
					color: $white;
				}
				h1 {
					font-size: 7rem;
					color: $white;
					line-height: 1.2;
					font-weight: 700!important;

					margin-bottom: 30px;
					// margin-left: 0.5em;
					span {
						color: white;
				    background-color: $primary;
				    box-shadow: 0.5em 0 0 $primary,-0.5em 0 0 $primary;
					}
					@include media-breakpoint-down(md) {
						font-size: 3rem;
					}
				}
				p {
					font-size: 20px;
					line-height: 1.5;
					font-weight: 300;
					color: rgba(255,255,255,1);
					margin: 0 auto;
					a {
						color: $primary;
						text-decoration: underline;
						&:hover {
							color: $white;
							text-decoration: underline;
						}
					}
					&.sub-text {
						line-height: 2;
					}
				}
			}
			
		}
.owl-custom-nav {
	float: right;
	position: relative;
	z-index: 10;
	.owl-custom-prev,
	.owl-custom-next {
		padding: 10px;
		font-size: 30px;
		background: #ccc;
		line-height: 0;
		width: 60px;
		text-align: center;
		display: inline-block;
	}
} 


// Section
.section {
	padding: 4em 0;
}
.section-subscribe {
	padding: 2em 0;	
	h2 {
		color: $white;
	}
	p {
		font-size: 1.2rem;
		color: rgba($white, .4);
	}
	.form-control {
		border-color: $white!important;
		color: $white;
		&::-webkit-input-placeholder { /* Chrome/Opera/Safari */
			color: rgba($white, .4)!important;
		}
		&::-moz-placeholder { /* Firefox 19+ */
			color: rgba($white, .4)!important;
		}
		&:-ms-input-placeholder { /* IE 10+ */
			color: rgba($white, .4)!important;
		}
		&:-moz-placeholder { /* Firefox 18- */
			color: rgba($white, .4)!important;
		}
	}

}

.contact-form-contact-info {
	p {
		margin-bottom: 30px;
		font-size: 20px;
		line-height: 1.5;
		color: $black;
		.icon {
			top: -4px;
			position: relative;
			width: 0px;
			font-size: 30px;
			color: $primary;
		}
	}
}

.load-more {
	display: block;
	padding: 40px;
	text-align: center;
	background: gray('200');
	color: $black;
	font-size: 20px;
	&:hover {
		background: $primary;
		color: $white;
	}
}


.cover_1 {
	background-size: cover;
	background-position: center center;
	padding: 7em 0;
	.sub-heading {
		color: rgba(255,255,255,.7);
		font-size: 22px;
	}
	.heading {
		font-size: 50px;
		color: rgba(255,255,255,1);
		font-weight: 300;
	}
}
.heading {
	color: $black;
	&.border-bottom {
		position: relative;
		padding-bottom: 30px;
		&:before {
			bottom: 0;
			position: absolute;
			content: "";
			width: 50px;
			height: 2px;
			left: 50%;
			transform: translateX(-50%);
			background: theme-color('primary');
		}
	}
}
.text-black {
	color: $black!important;
}
// Stretch
.stretch-section {
	.video {
		display: block;
		position: relative;
		box-shadow: 4px 4px 70px -20px rgba(0,0,0,.5);
	}
}

.media-feature {
	padding:30px;
	transition: .2s all ease-out;
	background: $white;
	z-index: 1;
	position: relative;
	border-bottom: 10px solid transparent;
	border-radius: 4px;
	font-size: 15px;
	.icon {
		font-size: 60px;
		color: theme-color('primary');
	}
	h3 {
		font-size: 16px;
		text-transform: uppercase;
	}
	&:hover, &:focus {
		box-shadow: 0 2px 20px -3px rgba(0,0,0,.1);
		transform: scale(1.05);
		z-index: 2;
		border-bottom: 10px solid theme-color('primary');
	}
}

.media-custom {
	background: $white;
	transition: .3s all ease;
	margin-bottom: 30px;
	position: relative;
	top: 0;
	.meta-post {
		color: gray('400');
		font-size: 13px;
		text-transform: uppercase;
	}
	> a {
		position: relative;
		overflow: hidden;
		display: block;
	}
	.meta-chat {
		color: gray('400');
		&:hover {
			color: gray('600');
		}
	}
	img {
		transition: .3s all ease;
	}
	&:focus, &:hover {
		img {
			transform: scale(1.1);
		}
	}
	.media-body {
		padding: 30px;
		h3 {
			font-size: 20px;
		}
		p {
			&:last-child {
				margin-bottom: 0;
			}
		}
	}
}


.media-testimonial {
	img {
		width: 100px;
		border-radius: 50%;
	}
	blockquote {
		p {
			font-size: 20px;
			color: $black;
			font-style: italic;
		}
	}
}

// list style
.list-unstyled {
	&.check {
		li {
			position: relative;
			padding-left: 30px;
			line-height: 1.3;
			margin-bottom: 10px;
			&:before {
				color: color('cyan');
				left: 0;
				font-family: "Ionicons"; 
				content: "\f122";
				position: absolute;
			}
		}
	}
}



// Modal
#modalAppointment {
	.modal-content {
		border-radius: 0;
		border: none;
	}
	.modal-body, .modal-footer {
		padding: 40px;
	}
}

.post-meta {
	text-transform: uppercase;
	font-size: 12px;
	color: lighten($black, 70%);
	letter-spacing: .2em;	
	display: block;
	margin-bottom: 10px;
}
// Footer
.site-footer {
	padding: 7em 0;
	// background: lighten(#d5a500, 10%);
	p {
		color: $black;
		&:last-child {
			margin-bottom: 0;
		}
	}
	
	a {
		color: $black;
		text-decoration: underline;
	}
	h3 {
		font-size: 1rem;
		letter-spacing: .1em;
		font-weight: bold;
		color: $black;
		// text-transform: uppercase;
	}
	.footer-link {
		a {
			color: $black;
			font-family: $font-heading;
			transition: .3s ease;
			&:hover {
				color: $primary;
			}
		}
		li {
			line-height: 1.5;
			margin-bottom: 15px;
		}
	}
	hr {
		width: 100%;
	}

}
.footer-social {
	a {
		line-height: 0;
		border-radius: 50%;
		margin: 0 5px 5px 0;
		border: 1px solid rgba(255,255,255,.1);
		width: 30px;
		height: 30px;
		text-align: center;
		display: inline-block;
		&:hover {
			background: $white;
			border-color: $white;
			color: $primary;
		}
	}
}

.link-thumbnail {
	display: block;
	position: relative;
	overflow: hidden;
	text-align: center;
	@include media-breakpoint-down(md) {
		margin-bottom: 30px;	
	}

	img {
		position: relative;
		transition: .3s all ease;
	}
	.date {
		display: block;
		font-size: 12px;
		color: rgba(255,255,255,.4);
		text-transform: uppercase;
		margin-bottom: 10px;
	}
	.icon {
		position: absolute;
		transition: .3s all ease;
		z-index: 4;
		top: 50%;
		font-size: 30px;
		color: $white;
		left: 50%;
		transform: translate(-50%, -50%);
		opacity: 0;
		visibility: hidden;
		margin-top: 30px;
	}
	h3 {
		opacity: 0;
		visibility: hidden;
		position: absolute;
		bottom: -20px;
		left: 0;
		color: $white;
		font-size: 18px;
		transition: .5s all ease;
		z-index: 10;
		left: 50%;
		display: block;;
		width: 77%;
		transform: translateX(-50%);
	}
	&:before {
		opacity: 0;
		visibility: hidden;
		z-index: 2;
		transition: .3s all ease;
		top: 0;
		left: 0;
		right: 0;
		bottom: 0;
		content: "";
		background: rgba(0,0,0,.6);
		position: absolute;

	}
	&:hover {
		h3 {
			opacity: 1;
			visibility: visible;
			bottom: 30px;
		}
		img {
			transform: scale(1.1);
		}
		.icon {
			opacity: 1;
			visibility: visible;
			margin-top: 0px;
		}
		&:before {
			opacity: 1;
			visibility: visible;
			
		}
	}
}


.border-t {
	border-top: 1px solid gray('100');
}


// animate
.element-animate {
	opacity: 0;
	visibility: hidden;
}

.block-41 {
	.block-41-subheading {
		margin-bottom: 30px;
		> div {
			display: inline-block;
			text-transform: uppercase;
			&.block-41-line {
				height: 2px;
				width: 50px;
				background: $primary;
			}
			&.block-41-number {
				
			}
		}
	}
	.block-41-heading {
		font-size: 50px;
		line-height: 1.2;
	}
	.block-41-text {
		
		@include media-breakpoint-up(md) {
			font-size: 20px;	
		}
	}
}

.watch-video-link {
	.icon {

	}
}
.block-6 {
	margin-bottom: 30px;
	.icon {
		margin-right: 40px;
		span {
			&:before {
				font-size: 50px;
			}
			&.bg-after {
				position: relative;
				&:after {
					position: absolute;
					content: "";
					left: -20px;
					top: -25px;
					width: 50px;
					height: 50px;
					border-radius: 50%;
					background: $primary;
					z-index: -1;
				}
			}
		}
	}
	&.d-block {
		.icon {
			margin-right: 0;
		}
	}
	.media-body {
		.heading {
			font-size: 20px;
		}
		p {
			font-size: 16px;
		}
	}
}
.block-11 {

	.owl-stage {
		padding-top: 30px;
		padding-bottom: 30px;
	}
	.owl-nav {
		display: none;
		position: relative;
		position: absolute;
		bottom: -40px;
		left: 50%;
		transform: translateX(-50%);
		.owl-prev, .owl-next {
			&:active, &:focus {
				outline: none;
			}
			position: relative;
			display: inline-block;
			span {
				font-size: 30px;
				padding: 20px;
			}
			&.disabled {
				opacity: .2;
			}
		}
	}
	.owl-dots {
		text-align: center;
		bottom: -2rem;
		position: relative;
		.owl-dot {
			display: inline-block;
			> span {
				display: inline-block;
				width: 7px;
				height: 7px;
				background: #ccc;
				margin: 5px;
				border-radius: 50%;
			}
			&.active {
				> span {
					background: $primary;
				}
			}
		}
	}
} 
 .block-33 {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	.vcard {
		.image {
			flex: 0 0 60px;
			margin-right: 20px;
			img {
				max-width: 100%;
				border-radius: 50%;
			}
		}
		.name-text {
			.heading {
				line-height: 1.5;
				margin: 0;
				padding: 0;
				font-size: 18px;
				font-weight: 300;
			}
			.meta {
				color: lighten($black, 65%);
				display: block;
			}
		}
	}
	.text {
		blockquote {
			padding: 0;
			margin-bottom: 0;
			border: none!important;
			font-size: 16px;
			p {
				&:last-child {
					margin-bottom: 0;
				}
			}
		}
	}
}
// loader

#loader {
	position: fixed;
	width:  96px;
	height: 96px;
	left:  50%;
	top: 50%;
	transform: translate(-50%, -50%);
	background-color: rgba(255,255,255,0.9);
	box-shadow: 0px 24px 64px rgba(0,0,0,0.24);
	border-radius:16px;
	opacity: 0; 
	visibility: hidden;
	transition: opacity .2s ease-out, visibility 0s linear .2s;
	z-index:1000;
}

#loader.fullscreen {
	padding:  0;
	left:  0;
	top:  0;
	width:  100%;
	height: 100%;
	transform: none;
	background-color: #fff;
	border-radius: 0;
	box-shadow: none;
}

#loader.show {
	transition: opacity .4s ease-out, visibility 0s linear 0s;
	visibility: visible;
	opacity: 1;
}

#loader .circular {
  animation: loader-rotate 2s linear infinite;
  position: absolute;
  left:  calc(50% - 24px);
  top:  calc(50% - 24px);
  display: block;
  transform: rotate(0deg);
}

#loader .path {
  stroke-dasharray: 1, 200;
  stroke-dashoffset: 0;
  animation: loader-dash 1.5s ease-in-out infinite;
  stroke-linecap: round;
}

@keyframes loader-rotate {
  100% {
    transform: rotate(360deg);
  }
}

@keyframes loader-dash {
  0% {
    stroke-dasharray: 1, 200;
    stroke-dashoffset: 0;
  }
  50% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -35px;
  }
  100% {
    stroke-dasharray: 89, 200;
    stroke-dashoffset: -136px;
  }
}

.btn-play-wrap {
	position: relative;
	height: 100px;
	width: 100px;
}
.btn-outline-black {
	border: 2px solid $black;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	border-radius: 0px;
	padding: 10px 20px;
	color: $black;
	&:hover {
		color: $white;
		background: $black;
		border-color: $black;
	}
}
.btn-outline-white {
	border: 2px solid $white;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	border-radius: 0px;
	padding: 10px 20px;
	color: $white;
	&:hover {
		color: $black;
		background: $white;
		border-color: $white;
	}
}
.section-title {
	font-weight: 300;
	strong {
		font-weight: 700;
	}
}
.navbar-toggler {
	border:1px solid transparent!important;
}
.navbar-toggler-icon {
	width: 30px;
	height: 2px;
	background: $white;
	position: relative;
	&:before, &:after {
		content: "";
		width: 30px;
		height: 2px;
		background: $black;
		position: absolute;
		left: 0;
	}
	&:before {
		
		top: -10px;
	}
	&:before {
		bottom: -10px;
	}
}
.btn-play {
	display: inline-block;
	width: 60px;
	height: 60px;
	background: $white;
	border-radius: 50%;
	position: relative;
	position: absolute;
	transition: .2s all ease;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	span {
		position: absolute;
		top: 50%;
		left: 50%;
		color: $black;
		transform: translate(-50%, -50%);
	}
	&:hover {
		width: 80px;
		height: 80px;
		top: 50%;
		left: 50%;
		transform: translate(-50%, -50%);
	}
}

.feature-1-wrap {
	position: relative;
}
.feature-1 {
	padding: 30px;
	background: $gray-100;
	min-height: calc(50% - 15px);
	top: 0;
	margin-bottom: 30px!important;
	@include media-breakpoint-down(md) {
		display: block!important;
	}
	h3 {
		font-size: 1.2rem;
	}
}

.feature-img-bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;

	@include media-breakpoint-down(md) {
		height: 400px!important;
		display: block;
		margin-bottom: 30px;
	}
}

.readmore {
	text-transform: uppercase;
	font-size: .9rem;
	padding-right: 20px;
	display: inline-block;
	position: relative;
	> span {
		position: absolute;
		right: 0;
		top: 50%;
		font-size: 1rem;
		transform: translateY(-50%);
	}
	&:hover {
		padding-right: 30px;
	}
}

figure {
	img {
		margin-bottom: 10px;
	}
	figcaption {
		font-size: .8rem;
		font-style: italic;
	}
}

.comment-form-wrap {
	clear: both;
}

.comment-list {
	padding: 0;
	margin: 0;
	.children {
		padding: 50px 0 0 40px;
		margin: 0;
		float: left;
		width: 100%;
	}
	li {
		padding: 0;
		margin: 0 0 30px 0;
		float: left;
		width: 100%;
		clear: both;
		list-style: none;
		.vcard {
			width: 80px;
			float: left;
			img {
				width: 50px;
				border-radius: 50%;
			}
		}
		.comment-body {
			float: right;
			width: calc(100% - 80px);
			h3 {
				font-size: 20px;
				color: $black;
			}
			.meta {
				text-transform: uppercase;
				font-size: 13px;
				letter-spacing: .1em;
				color: #ccc;
			}
			.reply {
				padding: 5px 10px;
				background: lighten($black, 90%);
				color: $black;
				text-transform: uppercase;
				font-size: 14px;
				&:hover {
					color: $black;
					background: lighten($black, 89%);
				}
			}
		}
	}
}



/*new added*/
.kenburn-slider{
	// width: 960px;
	margin: 30px auto;
	position: relative;
	
	.slides{
		list-style: none;
		overflow: hidden;
		margin: 0;
		padding: 0;
		
		> .flex-direction-nav{
			float: left;
			margin-right: -100%;
			width: 100%;
			overflow: hidden;
			height: 450px;
			position: relative;
		}
	}
	
	.flex-direction-nav{
		list-style: none;
		margin: 0;
		padding: 0;
		
		.flex-prev,.flex-next{
			background-color: rgba(255,255,255,.7);
			color: #333;
			padding: 10px 20px;
			text-decoration: none;
			position: absolute;
			height: 1em;
			top: 0;
			bottom: 0;
			margin: auto;
			z-index: 8;
			text-align: center;
			
		}
		.flex-prev{left: 0}
		.flex-next{right: 0}
	}
}
.slide-image{
	background-size: cover;
	background-position: center;
	position: absolute;
	width: 100%;
	height: 100%;
	left: 0;
	top: 0;
	
	.flex-active-slide &{
		animation: zoomout 5s;	
	}
}

@-webkit-keyframes zoomout{
	0%{
		transform: scale(1.3);
	}
	100%{
		transform: scale(1);
	}
}

/**/



.service {
	.icon {
		font-size: 3rem;
		color: $primary;
	}
	h3 {
		font-size: 1.2rem;
		font-weight: 400;
	}
}

.img-1, .img-2 {
	position: absolute;
	left: 0;
	top: 0;
	width: 50%;
	bottom: 0;
	background-size: cover;
	background-position: center center;
	@include media-breakpoint-down(md) {
		position: relative;
		height: 400px;
		width: 100%;
	}
}
.img-2 {
	right: 0;
	left: auto!important;
}
.heading {
	font-size: 3rem;
	line-height: 1;
}
.position-relative {
	overflow: hidden;
	position: relative!important;
}
.custom-breadcrumbs {
	font-size: 1rem!important;
	a {
		display: inline-block;
		font-size: 1rem!important;
		text-decoration: underline;
		color: $white!important;
	}
}

.padding-tb {
	padding-top: 4rem;
	padding-bottom: 4rem;
}

.img-dotted-bg {
	position: relative;
	&:after {
		position: absolute;
		content: "";
		z-index: -1;
		background: url('/images/dotted.jpg') repeat;
		top: -50px;
		left: -50px;
		width: 200px;
		height: 400px;
	}
	.img-absolute {
		position: absolute;
		
		max-width: 300px;
		bottom: -20px;
		right: -20px;
	}
}

.portfolio-section {
	// background: #90a8af;
}

.work-thumb {
	display: block;
	position: relative;
	img {
		border: 10px solid $white;
	}
	.work-text {
		text-align: center;
		position: absolute;
		top: 50%;
		left: 50%;
		width: 90%;
		margin-top: 20px;
		transition: .3s all ease;
		opacity: 0;
		visibility: hidden;
		transform: translate(-50%, -50%);
		h2 {
			color: $white;
			font-weight: 300;
			margin-bottom: 0;
			font-size: 1.5rem;
		}
		p {
			color: rgba($white, .5);
		}
	}
	&:before {
		content: "";
		background: rgba($black, .5);
		position: absolute;
		transition: .3s all ease;
		opacity: 0;
		visibility: hidden;
		top: 10px; left: 10px; right: 10px; bottom: 10px;
	}
	&:hover {
		.work-text {
			margin-top: 0px;
			opacity: 1;
			visibility: visible;
		}
		&:before {
			opacity: 1;
			visibility: visible;
		}
	}
}
.divider {
	width: 70px;
	height: 6px;
	background: $black;
	display: inline-block;
	position: relative;
	transform: translateX(-50%);
}

.quick-contact {
	color: $black;
	.caption {
		
	}
}

.block-fixed {
	position: sticky;
  position: -webkit-sticky;
  top: 0; /* required */ 
}